TestGroup:
    test_group: acc-sm-oleg414-client
    testhost: oleg414-client
    submission: Fri Jan 19 11:55:26 EST 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: racer
        description: auster racer
        submission: Fri Jan 19 11:55:30 EST 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 315
            return_code: 0
            error:
        -
            name: test_2
